function FileData_Pairs(x)
{
x.t("calibrating","gear");
x.t("proceeding","gear");
x.t("method","select");
x.t("method","manually");
x.t("commander","tools");
x.t("support","values");
x.t("type","gear");
x.t("speed","calibration");
x.t("engine","running");
x.t("gears","click");
x.t("advanced","manually");
x.t("holding","throttle");
x.t("unless","instructed");
x.t("check","dynojet");
x.t("methods","calibrating");
x.t("completed","click");
x.t("continue","process");
x.t("second","gear");
x.t("throttle","steady");
x.t("select","power");
x.t("first","gear");
x.t("verify","engine");
x.t("calibrate","gear");
x.t("technical","support");
x.t("click","proceeding");
x.t("click","advanced");
x.t("click","calibrate");
x.t("click","click");
x.t("enter","gear");
x.t("calibration","method");
x.t("calibration","completed");
x.t("calibration","performed");
x.t("calibration","gear");
x.t("power","commander");
x.t("tools","calibrate");
x.t("running","bike");
x.t("instructed","dynojet");
x.t("process","gears");
x.t("appropriate","bike");
x.t("two","methods");
x.t("note","speed");
x.t("note","unless");
x.t("bike","check");
x.t("bike","second");
x.t("bike","first");
x.t("dynojet","technical");
x.t("dynojet","gear");
x.t("dyno","two");
x.t("steady","click");
x.t("manually","type");
x.t("manually","enter");
x.t("performed","dyno");
x.t("position","verify");
x.t("position","calibrate");
x.t("position","note");
x.t("position","gear");
x.t("gear","holding");
x.t("gear","continue");
x.t("gear","calibration");
x.t("gear","appropriate");
x.t("gear","note");
x.t("gear","bike");
x.t("gear","position");
x.t("gear","widths");
x.t("widths","gear");
}
